<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1936-08-30 21:00:00.00 GD 06h53'40.38" W 43d53'43.96" N</id>
<person>
<lastname>Rushmore Jefferson</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1936-08-30 21:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1936-08-30 21:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1936-08-30 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1936-08-30 14:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Comté de Pennington</county>
<city>Keystone</city>
<longitude>06h53'40.38" W</longitude>
<latitude> 43d53'43.96" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Dakota du Sud</state>
<country>États-Unis</country>
</horoscope>
